Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160674 - gedit restarts when su on terminal
Summary: gedit restarts when su on terminal
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 15:20 UTC by Archie Arevalo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-14 15:46:02 UTC


Attachments (Terms of Use)

Description Archie Arevalo 2005-06-16 15:20:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
On using Gnome Terminal 2.10.0, and su + passwd, I get this message alongwith a couple of error windows that says "An error occurred while loading or saving configuration information for gnome_segv. Some of your configuration settings may not work." and another that reads "The Application 'gedit' has quit unexpectedly ..."

The following were the warnings listed on the terminal. I have no clue to what they mean!

(gedit:7528): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.

(gedit:7528): Bonobo-WARNING **: Failed to get '/desktop/gnome/interface/menubar_detachable': 'Adding client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0'


Version-Release number of selected component (if applicable):
gedit-2.10.2-4

How reproducible:
Sometimes

Steps to Reproduce:
1. Logging to Terminal as su, then
2. typing gedit
3.
  

Actual Results:  as mentioned in the description

Expected Results:  opened the geditor

Additional info:

Comment 1 Roberto Pallucchini 2005-08-03 14:12:33 UTC
Have you update somethings? i mean about gtk libs.

I have tryed and in the terminal have only an auth error but gedit works. The
auth error occurred because the gedit use the terminal current user while the
User Interface is another user.
tell me more to reproduce the error and find it.

regards.
Roberto

Comment 2 Christian Iseli 2007-01-22 10:10:35 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Ray Strode [halfline] 2007-08-14 15:46:02 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.